.categories__list {
    display: flex;
    flex-direction: column;
    padding: 20px 30px 15px 0;
    margin: 0;
    border-bottom: 1px solid #E1E1E1;
    
    &--hide {
        display: none;
    }
}

.categories__item {
    margin-bottom: 15px;
}

.categories__link {
    color: black;
}

.category__list {
    width: 100%;
    display: grid;
    justify-items: center;
    grid-template-columns: repeat(4, 1fr);
}

.category__view {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: 33px;
}



.catgory__version {
    position: relative;

    &:hover .category__block {
        display: block;
    }
}

.category__block {
    position: absolute;
    display: none;
    align-items: center;
    left: -20px;
    margin-top: 10px;
    padding: 10px 18px 0 18px;
    flex-direction: column;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}

.categories__select {
    display: none;
    margin-bottom: 30px;

    &--device {
        display: flex;
        overflow-x: auto;
        gap: 20px;
    }
}


